<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Castro do Caires </h2>
      (arqueossitio)
      
      <br></br><img src="taca.gif"></img><br></br><strong>Local: </strong> Amares ,  Caires ,  Grovos <span>,  030105 </span><br></br><span><strong>Latitude: </strong> 519,9 </span><span>, <strong>Longitude: </strong> 181,5 </span><span>, <strong>Altitude: </strong> 320m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br><span><strong>Acessos: </strong>O acesso ao povoado faz-se a partir do lugar de Caires, por caminho
         carreteiro, que circunda o monte. </span><br></br><br></br>O cabeï¿½o onde assenta o  castro corresponde a um
      esporï¿½o, de vertentes abruptas, situado praticamente na base da encosta Sul
      do monte de S. Pedro de Fins. A Norte, um profundo talvegue separa o monte
      de um outro, mais pequeno, onde se encontram tambï¿½m vestï¿½gios de ocupaï¿½ï¿½o.<br></br><br></br><span><strong>DESARQ: </strong>Sï¿½o perceptï¿½veis 3 linhas de muralhas, que definem outros tantos tabuleiros
         do povoado. Sï¿½o tambï¿½m visï¿½veis alguns muros circulares e outros rectos,
         pertencentes a estruturas habitacionais. Na superfï¿½cie do solo recolheram-se
         alguns fragmentos de  cerï¿½mica
         indï¿½gena, de fabrico  micï¿½ceo, bem como
         outros de  cerï¿½mica comum romana.
         O sï¿½tio ï¿½ referido na bibliografia arqueolï¿½gica desde os princï¿½pios do
         sï¿½culo, devido ï¿½ descoberta de alguns materiais importantes. Pinho Leal
         refere o aparecimento, no lugar de Grï¿½vios, localizado na vertente oeste do
         povoado, de "canos de metal ", tijolos, ï¿½nforas e de um possï¿½vel forno (DIAS
         1903, 78). Dados tambï¿½m como procedentes do sï¿½tio, sï¿½o: um baixo-relevo, em
         granito, representando uma figura equestre masculina, seguramente romana
         (CARDOSO 1972, 156) e uma pedra lavrada com um motivo geomï¿½trico (PEREIRA
         1941, 30 ; CARDOSO 1971, 174). </span><br></br><br></br><span><strong>INTERP: </strong>
         			 povoado fortificado
         romanizado. </span><br></br><br></br><span><strong>DEPOSI: </strong>Museu Martins Sarmento, em Guimarï¿½es e Quinta do lugar do Paï¿½o, em
         Caires.</span><br></br><br></br><span><strong>BIBLIO: </strong>DIAS. A. R. (1903). Notï¿½cias arqueolï¿½gicas extraï¿½das do "Portugal Antigo e
         Moderno" de Pinho Leal, com algumas notas e indicaï¿½ï¿½es, Boletim da Real
         Associaï¿½ï¿½o dos Arquitectos e Arqueï¿½logos Portugueses, pp. 78. </span><br></br><span><strong>BIBLIO: </strong>CARDOSO, M. (1972). Catï¿½logo do Museu Martins Sarmento. Secï¿½ï¿½o de Epigrafia
         e de Escultura Antiga, Guimarï¿½es, 2ï¿½ ed., pp.156. </span><br></br><span><strong>BIBLIO: </strong>MARTINS, M. (1990). O Povoamento Proto-Histï¿½rico e a romanizaï¿½ï¿½o da Bacia do
         Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5, Universidade do
         Minho, Braga, pp.65. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins</span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-Fev-1998</span><br></br><br></br><hr></hr>
   </body>
</html>